org.apache.felix.gogo.runtime

## Class Expression.Comma

- java.lang.Object
- - org.apache.felix.gogo.runtime.Expression.Comma

Enclosing class:
  Expression

    public class Expression.Comma
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`Comma()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Comma

    public Comma()